Get Config

Get Config
Get the current setting for the specified configuration property.

Get the current setting for the specified configuration property.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/site/configurations/{urn}
COPY
Path Parameters
string
urn
Required

URN containing the name of the configuration property such as (urn:vcloud:configuration:)


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns Config of type(s) application/json;version=9.1.0
{
    "name": "string",
    "typedValue": {
        "value": {},
        "type": "string"
    },
    "description": "string",
    "defaultValue": {},
    "restartRequired": false,
    "minValue": "number",
    "maxValue": "number",
    "timestamp": "string"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/site/configurations/{urn}